<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:12</Creator>
        <Created>2023-09-13T23:05:45.537+02:00</Created>
        <LastChange>2023-12-06T21:12:10.672+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683728" pageNr="791" tsid="142230747" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=NZYUUMJYUREBTHBSAXUKFYSH&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=JRQVBHEPHMLPPXEAXSIACVDK" imageId="48191590"/>
    </Metadata>
    <Page imageFilename="0791_057003551598_00000791.jpg" imageWidth="1592" imageHeight="2425">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950272411" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="148,110 130,1890 1449,1871 1442,110"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="761,150 790,146 798,138 807,146 813,142 818,146 825,146 825,102 817,102 806,93 790,95 768,79 761,79"/>
                <Baseline points="768,130 798,130 828,130"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="756,90 756,150 808,150 808,90"/>
                    <TextEquiv>
                        <Unicode>761</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>761</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="325,211 619,200 779,205 809,224 843,199 882,207 882,164 829,179 749,145 719,168 610,175 520,147 394,173 325,162"/>
                <Baseline points="332,200 359,198 387,198 415,200 442,199 470,198 498,198 525,199 553,199 581,198 609,198 636,198 664,198 692,198 719,198 747,198 775,198 802,199 830,200 858,200 886,200"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,159 318,219 509,219 509,159"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,158 539,218 586,218 586,158"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,158 620,218 825,218 825,158"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="847,160 847,220 880,220 880,160"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="252,245 1192,251 1158,194 380,224 252,188"/>
                <Baseline points="260,236 306,236 353,234 400,236 447,236 494,236 540,236 587,236 634,235 681,236 728,236 774,236 821,236 868,236 915,236 962,236 1008,236 1055,235 1102,234 1149,235 1196,240"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,196 245,256 352,256 352,196"/>
                    <TextEquiv>
                        <Unicode>Metall-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,196 371,256 430,256 430,196"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="459,195 459,255 784,255 784,195"/>
                    <TextEquiv>
                        <Unicode>Lackierwaren-Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="818,196 818,256 891,256 891,196"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="925,196 925,256 950,256 950,196"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w6" custom="readingOrder {index:5;}">
                    <Coords points="980,194 980,254 1190,254 1190,194"/>
                    <TextEquiv>
                        <Unicode>Ludwigsburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Metall- und Lackierwaren-Fabrik A.-G. in Ludwigsburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="139,297 428,271 807,284 809,251 209,251 140,230"/>
                <Baseline points="148,274 181,272 214,272 247,272 280,272 314,272 347,272 380,272 413,272 446,270 480,270 513,272 546,271 579,270 612,270 646,270 679,270 712,270 745,272 778,272 812,274"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="132,232 132,292 370,292 370,232"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="394,230 394,290 525,290 525,230"/>
                    <TextEquiv>
                        <Unicode>Felix,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,230 553,290 807,290 807,230"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Felix, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="1005,290 1051,284 1111,305 1193,292 1216,305 1275,280 1321,305 1361,273 1431,295 1431,248 1375,237 1349,251 1319,221 1276,243 1214,233 1192,252 1005,245"/>
                <Baseline points="1012,274 1038,272 1064,272 1091,273 1117,274 1143,273 1170,272 1196,272 1223,272 1249,272 1275,272 1302,272 1328,272 1354,272 1381,273 1407,274 1434,274"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="999,233 999,293 1286,293 1286,233"/>
                    <TextEquiv>
                        <Unicode>Neugersdorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="1315,232 1315,292 1343,292 1343,232"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="1368,233 1368,293 1432,293 1432,233"/>
                    <TextEquiv>
                        <Unicode>Sa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neugersdorf i. Sa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="322,315 584,312 622,330 645,315 732,329 775,307 809,315 795,280 566,280 540,296 428,270 322,285"/>
                <Baseline points="330,308 355,306 380,307 406,308 431,307 456,306 482,306 507,306 532,306 558,305 583,305 609,306 634,306 659,306 685,306 710,306 735,306 761,306 786,306 812,306"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,266 315,326 443,326 443,266"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,266 470,326 520,326 520,266"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,266 544,326 753,326 753,266"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="776,266 776,326 803,326 803,266"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="252,359 473,344 851,364 851,322 776,307 623,331 252,305"/>
                <Baseline points="260,344 289,342 319,342 349,342 378,342 408,342 438,342 467,342 497,342 527,342 557,342 586,342 616,342 646,344 675,342 705,344 735,344 764,344 794,344 824,344 854,346"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,302 245,362 445,362 445,302"/>
                    <TextEquiv>
                        <Unicode>Mechanische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,302 476,362 607,362 607,302"/>
                    <TextEquiv>
                        <Unicode>Weberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="634,302 634,362 726,362 726,302"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="745,304 745,364 849,364 849,304"/>
                    <TextEquiv>
                        <Unicode>Zittau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mechanische Weberei A.-G., Zittau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="140,397 254,417 586,398 649,421 916,402 916,352 889,348 820,371 140,353"/>
                <Baseline points="148,390 186,388 225,388 263,388 302,388 341,388 379,388 418,388 456,388 495,388 534,388 572,388 611,388 649,387 688,386 727,387 765,387 804,388 842,388 881,388 920,390"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="133,348 133,408 370,408 370,348"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,348 386,408 531,408 531,348"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="551,346 551,406 795,406 795,346"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="819,348 819,408 851,408 851,348"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="870,348 870,408 918,408 918,348"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Franz, Generaldirektor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="826,446 1432,440 1432,386 1257,386 1223,363 1191,385 1036,372 892,409 826,398"/>
                <Baseline points="834,424 864,424 894,424 924,424 954,426 984,426 1014,426 1044,424 1074,426 1104,426 1135,424 1165,424 1195,424 1225,424 1255,424 1285,424 1315,424 1345,424 1375,424 1405,424 1436,426"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="819,385 819,445 1087,445 1087,385"/>
                    <TextEquiv>
                        <Unicode>Herzogsweg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="1121,384 1121,444 1155,444 1155,384"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="1178,384 1178,444 1434,444 1434,384"/>
                    <TextEquiv>
                        <Unicode>Wiesbaden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Herzogsweg 4, Wiesbaden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="320,464 449,477 548,457 719,477 788,455 831,475 831,412 746,436 664,413 555,440 402,410 320,427"/>
                <Baseline points="328,460 353,460 378,460 403,460 429,460 454,460 479,458 505,458 530,458 555,458 581,459 606,460 631,460 656,460 682,460 707,460 732,460 758,461 783,462 808,460 834,462"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,420 314,480 438,480 438,420"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,418 471,478 521,478 521,418"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="550,420 550,480 766,480 766,420"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="791,420 791,480 828,480 828,420"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="825,503 912,495 1023,526 1092,506 1110,520 1165,506 1298,517 1298,462 1274,468 1237,442 1154,475 1094,457 1069,470 1035,449 982,470 951,449 921,468 825,460"/>
                <Baseline points="832,496 858,494 884,494 910,494 936,494 962,494 988,494 1014,494 1040,494 1067,494 1093,494 1119,494 1145,494 1171,494 1197,494 1223,494 1249,494 1275,494 1302,496"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="818,454 818,514 880,514 880,454"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="911,454 911,514 1073,514 1073,454"/>
                    <TextEquiv>
                        <Unicode>Eisenbeton</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1107,454 1107,514 1130,514 1130,454"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1161,454 1161,514 1292,514 1292,454"/>
                    <TextEquiv>
                        <Unicode>Bochum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>und Eisenbeton in Bochum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="251,506 803,503 788,457 720,480 561,462 537,483 507,464 439,485 251,451"/>
                <Baseline points="258,496 285,495 312,494 340,494 367,494 395,494 422,494 449,494 477,496 504,496 532,494 559,494 586,494 614,494 641,494 669,494 696,495 723,496 751,494 778,494 806,494"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,454 245,514 350,514 350,454"/>
                    <TextEquiv>
                        <Unicode>Müller</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,454 371,514 426,514 426,454"/>
                    <TextEquiv>
                        <Unicode>Fr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="447,456 447,516 527,516 527,456"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="548,454 548,514 594,514 594,454"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="611,454 611,514 707,514 707,454"/>
                    <TextEquiv>
                        <Unicode>Hoch,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w6" custom="readingOrder {index:5;}">
                    <Coords points="741,454 741,514 796,514 796,454"/>
                    <TextEquiv>
                        <Unicode>Tief</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Müller Fr. A.-G. für Hoch, Tief</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="259,547 976,554 976,511 916,499 259,505"/>
                <Baseline points="266,528 301,528 337,530 373,530 408,530 444,530 480,530 515,530 551,530 587,530 623,530 658,530 694,530 730,530 765,530 801,532 837,532 872,530 908,530 944,530 980,532"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,490 252,550 712,550 712,490"/>
                    <TextEquiv>
                        <Unicode>Westfalia-Dinnendahl-Gröppel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="735,490 735,550 818,550 818,490"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="845,490 845,550 963,550 963,490"/>
                    <TextEquiv>
                        <Unicode>Bochum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westfalia-Dinnendahl-Gröppel A.-G., Bochum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="140,595 801,586 801,547 772,543 581,544 544,566 140,533"/>
                <Baseline points="148,578 180,576 213,576 246,576 279,576 312,576 344,576 377,576 410,576 443,576 476,574 508,576 541,576 574,576 607,576 639,576 672,576 705,576 738,576 771,576 804,576"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="133,536 133,596 371,596 371,536"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,534 393,594 539,594 539,534"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="566,536 566,596 799,596 799,536"/>
                    <TextEquiv>
                        <Unicode>Hüttendirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Franz, Hüttendirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="1181,595 1211,589 1231,601 1246,593 1264,607 1313,591 1351,606 1386,606 1407,592 1439,597 1439,547 1417,532 1391,541 1368,532 1334,546 1291,530 1181,539"/>
                <Baseline points="1188,576 1213,576 1238,576 1264,576 1289,576 1315,576 1340,576 1365,576 1391,578 1416,578 1442,580"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="1174,536 1174,596 1437,596 1437,536"/>
                    <TextEquiv>
                        <Unicode>Wiesbaden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiesbaden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="825,597 839,597 850,607 861,607 877,592 900,611 914,597 925,606 941,606 940,547 919,540 897,540 876,558 861,558 846,548 825,552"/>
                <Baseline points="832,578 859,578 887,578 914,578 942,582"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="820,538 820,598 855,598 855,538"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="880,538 880,598 945,598 945,538"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="320,616 402,630 801,621 790,584 766,600 738,585 320,584"/>
                <Baseline points="328,612 353,612 378,612 403,612 428,612 453,612 478,612 503,612 528,612 553,612 578,612 603,612 628,612 653,612 678,612 703,612 728,612 753,612 778,612 804,614"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="313,572 313,632 439,632 439,572"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,572 466,632 513,632 513,572"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,572 537,632 748,632 748,572"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="771,572 771,632 795,632 795,572"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="256,649 1211,656 1165,607 256,614"/>
                <Baseline points="264,646 311,646 359,646 406,646 454,646 501,646 549,646 596,646 644,646 691,646 739,646 786,648 834,648 881,646 929,646 976,647 1024,648 1071,646 1119,646 1166,648 1214,650"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,606 249,666 716,666 716,606"/>
                    <TextEquiv>
                        <Unicode>Westfalia-Dinnendahl-Gröppel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="739,606 739,666 1052,666 1052,606"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1071,606 1071,666 1205,666 1205,606"/>
                    <TextEquiv>
                        <Unicode>Bochum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westfalia-Dinnendahl-Gröppel Aktien-Gesellschaft, Bochum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="146,697 398,683 779,704 779,660 735,651 562,655 539,674 413,651 387,672 146,637"/>
                <Baseline points="154,682 185,682 216,682 248,682 279,682 311,682 342,682 373,682 405,682 436,682 468,682 499,683 530,683 562,682 593,682 625,682 656,682 687,682 719,682 750,682 782,686"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,642 139,702 370,702 370,642"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="390,642 390,702 526,702 526,642"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="546,642 546,702 781,702 781,642"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Fritz, Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="986,690 1019,683 1075,713 1181,686 1214,705 1242,685 1291,712 1381,700 1432,715 1432,651 1402,638 1302,637 1185,670 986,655"/>
                <Baseline points="994,682 1020,684 1046,683 1072,682 1098,683 1124,683 1150,682 1176,684 1202,684 1228,684 1254,684 1280,684 1306,684 1332,684 1358,684 1384,686 1410,688 1436,688"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="980,642 980,702 1155,702 1155,642"/>
                    <TextEquiv>
                        <Unicode>Poststr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1185,644 1185,704 1223,704 1223,644"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1241,644 1241,704 1437,704 1437,644"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Poststr. 5, Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="320,724 1028,732 1028,683 841,668 768,706 320,697"/>
                <Baseline points="328,718 363,716 398,716 433,716 468,716 503,716 538,716 573,716 608,716 643,716 679,716 714,716 749,716 784,716 819,716 854,716 889,716 924,716 959,718 994,716 1030,718"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="313,676 313,736 462,736 462,676"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,676 476,736 672,736 672,676"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="693,676 693,736 741,736 741,676"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="766,676 766,736 976,736 976,676"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="998,676 998,736 1023,736 1023,676"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="255,777 502,754 938,786 938,726 918,723 502,745 255,712"/>
                <Baseline points="262,756 296,754 330,753 364,754 398,754 432,753 466,754 500,754 534,754 568,754 602,753 636,754 670,754 704,753 738,752 772,754 806,754 840,754 874,754 908,755 942,756"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,713 249,773 366,773 366,713"/>
                    <TextEquiv>
                        <Unicode>Preusse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,714 387,774 403,774 403,714"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="427,713 427,773 484,773 484,713"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="501,714 501,774 797,774 797,714"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="822,714 822,774 931,774 931,714"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preusse &amp; Co. Aktiengesellschaft, Leipzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="325,796 791,802 783,760 648,762 626,777 603,762 533,776 436,757 325,768"/>
                <Baseline points="332,790 357,788 383,789 409,790 434,790 460,790 486,790 511,788 537,788 563,788 588,789 614,790 640,790 665,790 691,790 717,790 742,790 768,791 794,794"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,748 318,808 439,808 439,748"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,750 462,810 509,810 509,750"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,750 528,810 738,810 738,750"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="758,751 758,811 789,811 789,751"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="252,831 814,844 814,803 754,791 398,807 341,805 310,777 252,791"/>
                <Baseline points="260,826 287,824 315,824 343,824 371,824 399,824 427,824 455,824 483,824 511,824 539,824 566,824 594,824 622,824 650,824 678,824 706,824 734,824 762,825 790,826 818,828"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,784 245,844 540,844 540,784"/>
                    <TextEquiv>
                        <Unicode>Aktienbierbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="560,784 560,844 672,844 672,784"/>
                    <TextEquiv>
                        <Unicode>Gollis,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="695,784 695,844 808,844 808,784"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktienbierbrauerei Gollis, Leipzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="252,869 991,888 1021,884 1020,813 807,846 251,831"/>
                <Baseline points="260,860 298,860 336,860 374,860 412,860 451,860 489,860 527,860 565,860 603,860 642,860 680,860 718,860 756,860 794,860 833,860 871,860 909,860 947,860 985,861 1024,864"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="244,820 244,880 292,880 292,820"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,820 308,880 440,880 440,820"/>
                    <TextEquiv>
                        <Unicode>Trenkler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,820 464,880 480,880 480,820"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="512,820 512,880 576,880 576,820"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="592,820 592,880 887,880 887,820"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="907,820 907,880 1015,880 1015,820"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dr. Trenkler &amp; Co., Aktiengesellschaft, Leipzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="146,922 202,912 228,934 250,914 370,927 477,910 528,930 631,906 698,926 697,870 284,876 145,855"/>
                <Baseline points="152,896 179,896 207,896 234,896 262,896 289,896 317,896 344,896 372,897 399,898 427,896 454,896 482,896 509,898 537,898 564,897 592,896 619,896 647,896 674,897 702,902"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="138,856 138,916 369,916 369,856"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="381,856 381,916 532,916 532,856"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,856 556,916 700,916 700,856"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Georg, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="796,956 1431,945 1409,893 796,892"/>
                <Baseline points="804,934 835,932 867,932 898,932 930,932 961,932 993,932 1024,932 1056,932 1087,932 1119,932 1150,932 1182,932 1213,932 1245,932 1276,932 1308,932 1339,932 1371,932 1402,932 1434,934"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="789,892 789,952 1101,952 1101,892"/>
                    <TextEquiv>
                        <Unicode>Ferdinandstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="1129,892 1129,952 1177,952 1177,892"/>
                    <TextEquiv>
                        <Unicode>35,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="1197,892 1197,952 1429,952 1429,892"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ferdinandstr. 35, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="320,971 468,985 496,974 660,979 660,931 649,929 629,946 576,930 540,944 520,927 443,946 412,919 391,934 359,923 320,933"/>
                <Baseline points="328,968 353,966 379,966 405,966 431,966 457,966 483,966 508,966 534,966 560,966 586,966 612,967 638,968 664,968"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,926 314,986 610,986 610,926"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="630,928 630,988 662,988 662,928"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="256,1011 1323,1020 1323,968 1252,957 1034,987 256,957"/>
                <Baseline points="264,1004 317,1004 370,1003 423,1003 476,1002 529,1002 582,1002 635,1002 688,1002 741,1002 795,1002 848,1002 901,1002 954,1004 1007,1004 1060,1004 1113,1003 1166,1002 1219,1002 1272,1002 1326,1006"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,963 249,1023 401,1023 401,963"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="424,962 424,1022 591,1022 591,962"/>
                    <TextEquiv>
                        <Unicode>Schmirgel-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="614,962 614,1022 664,1022 664,962"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="690,962 690,1022 1017,1022 1017,962"/>
                    <TextEquiv>
                        <Unicode>Maschinen-Fabriken,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="1032,962 1032,1022 1329,1022 1329,962"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Schmirgel- und Maschinen-Fabriken, Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="290,1046 1319,1056 1294,1012 290,1017"/>
                <Baseline points="298,1040 349,1040 400,1039 451,1040 502,1040 554,1040 605,1038 656,1040 707,1040 758,1040 810,1040 861,1040 912,1039 963,1040 1014,1038 1066,1040 1117,1040 1168,1040 1219,1040 1270,1038 1322,1042"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1000 283,1060 402,1060 402,1000"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="421,999 421,1059 455,1059 455,999"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="470,1000 470,1060 630,1060 630,1000"/>
                    <TextEquiv>
                        <Unicode>Oppenheim</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="665,1000 665,1060 676,1060 676,1000"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="707,1000 707,1060 760,1060 760,1000"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w6" custom="readingOrder {index:5;}">
                    <Coords points="775,1000 775,1060 825,1060 825,1000"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w7" custom="readingOrder {index:6;}">
                    <Coords points="848,999 848,1059 1027,1059 1027,999"/>
                    <TextEquiv>
                        <Unicode>Schlesinger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w8" custom="readingOrder {index:7;}">
                    <Coords points="1046,999 1046,1059 1058,1059 1058,999"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w9" custom="readingOrder {index:8;}">
                    <Coords points="1088,1000 1088,1060 1149,1060 1149,1000"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w10" custom="readingOrder {index:9;}">
                    <Coords points="1157,999 1157,1059 1317,1059 1317,999"/>
                    <TextEquiv>
                        <Unicode>Hannover¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>vormals S. Oppenheim &amp; Co. und Schlesinger &amp; Co., Hannover¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="285,1083 303,1092 314,1084 344,1090 371,1081 395,1090 419,1081 443,1083 443,1056 425,1057 412,1046 398,1051 342,1047 333,1054 310,1046 284,1049"/>
                <Baseline points="292,1074 317,1074 343,1074 369,1074 394,1074 420,1075 446,1076"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1034 278,1094 444,1094 444,1034"/>
                    <TextEquiv>
                        <Unicode>Hainholz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hainholz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="150,1120 806,1121 806,1073 768,1068 577,1066 461,1094 290,1091 254,1062 195,1086 150,1061"/>
                <Baseline points="158,1110 190,1110 223,1110 255,1110 288,1110 321,1110 353,1111 386,1111 418,1110 451,1112 484,1110 516,1112 549,1112 581,1110 614,1110 647,1110 679,1110 712,1110 744,1110 777,1111 810,1114"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="144,1070 144,1130 376,1130 376,1070"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="396,1070 396,1130 544,1130 544,1070"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1070 568,1130 808,1130 808,1070"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Georg, Fabrikbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="921,1102 966,1136 1004,1122 1060,1147 1211,1122 1335,1125 1373,1147 1435,1129 1433,1061 1364,1060 1332,1083 1305,1062 1248,1081 1214,1064 1177,1084 1094,1065 1072,1084 1032,1061 1005,1087 979,1068 921,1086"/>
                <Baseline points="928,1110 953,1112 979,1112 1004,1111 1030,1111 1055,1112 1081,1112 1106,1112 1132,1112 1157,1112 1183,1112 1208,1112 1234,1112 1259,1112 1285,1112 1310,1112 1336,1112 1361,1112 1387,1112 1412,1113 1438,1116"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="915,1071 915,1131 1141,1131 1141,1071"/>
                    <TextEquiv>
                        <Unicode>Preiland,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="1168,1072 1168,1132 1236,1132 1236,1072"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1259,1072 1259,1132 1431,1132 1431,1072"/>
                    <TextEquiv>
                        <Unicode>Neisse.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Preiland, Kr. Neisse.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="320,1163 810,1155 802,1122 571,1117 547,1133 490,1116 320,1118"/>
                <Baseline points="328,1148 353,1146 379,1147 404,1148 430,1148 455,1148 481,1148 507,1146 532,1148 558,1147 583,1147 609,1147 634,1146 660,1146 686,1146 711,1146 737,1146 762,1147 788,1148 814,1150"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="313,1106 313,1166 444,1166 444,1106"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,1106 472,1166 519,1166 519,1106"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="543,1106 543,1166 752,1166 752,1106"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="776,1108 776,1168 804,1168 804,1108"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="256,1191 1023,1197 1023,1137 981,1162 256,1143"/>
                <Baseline points="264,1182 302,1181 340,1182 378,1182 416,1182 454,1182 492,1182 530,1182 568,1182 606,1182 645,1182 683,1182 721,1182 759,1183 797,1182 835,1182 873,1182 911,1182 949,1182 987,1182 1026,1186"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,1141 249,1201 423,1201 423,1141"/>
                    <TextEquiv>
                        <Unicode>Weigelwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1142 447,1202 748,1202 748,1142"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="764,1142 764,1202 1017,1202 1017,1142"/>
                    <TextEquiv>
                        <Unicode>Neisse-Neuland.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Weigelwerk Aktiengesellschaft, Neisse-Neuland.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="145,1255 818,1238 818,1197 595,1193 565,1218 236,1180 145,1199"/>
                <Baseline points="152,1226 185,1226 219,1226 252,1226 286,1226 319,1226 353,1227 386,1228 420,1226 453,1226 487,1228 520,1227 554,1228 587,1228 621,1227 654,1226 688,1226 721,1226 755,1226 788,1227 822,1230"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="138,1186 138,1246 369,1246 369,1186"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1187 389,1247 562,1247 562,1187"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="581,1186 581,1246 824,1246 824,1186"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Gustav, Fabrikbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="621,1266 1435,1287 1435,1233 1394,1222 621,1234"/>
                <Baseline points="628,1262 668,1262 709,1262 749,1262 790,1262 830,1262 871,1262 911,1262 952,1262 992,1262 1033,1262 1073,1262 1114,1262 1154,1263 1195,1262 1235,1264 1276,1264 1316,1266 1357,1264 1397,1264 1438,1266"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="615,1222 615,1282 891,1282 891,1222"/>
                    <TextEquiv>
                        <Unicode>Weidendamm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="928,1222 928,1282 1034,1282 1034,1222"/>
                    <TextEquiv>
                        <Unicode>23-24,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="1050,1222 1050,1282 1310,1282 1310,1222"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="1339,1224 1339,1284 1359,1284 1359,1224"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="1392,1224 1392,1284 1432,1284 1432,1224"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Weidendamm 23-24, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="320,1306 796,1305 796,1270 320,1260"/>
                <Baseline points="328,1300 354,1298 380,1298 406,1298 432,1298 459,1297 485,1296 511,1296 537,1296 564,1296 590,1296 616,1297 642,1298 668,1297 695,1296 721,1298 747,1298 773,1298 800,1300"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="313,1258 313,1318 441,1318 441,1258"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,1256 468,1316 515,1316 515,1256"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,1257 534,1317 744,1317 744,1257"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="767,1258 767,1318 798,1318 798,1258"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="256,1345 1323,1354 1283,1296 256,1300"/>
                <Baseline points="264,1334 317,1334 370,1334 423,1334 476,1334 529,1334 582,1334 635,1334 688,1334 741,1334 795,1334 848,1334 901,1334 954,1334 1007,1334 1060,1334 1113,1334 1166,1334 1219,1334 1272,1334 1326,1336"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,1294 249,1354 461,1354 461,1294"/>
                    <TextEquiv>
                        <Unicode>Waggonfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1294 489,1354 528,1354 528,1294"/>
                    <TextEquiv>
                        <Unicode>L.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,1294 544,1354 689,1354 689,1294"/>
                    <TextEquiv>
                        <Unicode>Steinfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1294 709,1354 1011,1354 1011,1294"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="1034,1294 1034,1354 1203,1354 1203,1294"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w6" custom="readingOrder {index:5;}">
                    <Coords points="1230,1294 1230,1354 1258,1354 1258,1294"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w7" custom="readingOrder {index:6;}">
                    <Coords points="1274,1294 1274,1354 1321,1354 1321,1294"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Waggonfabrik L. Steinfurt Aktiengesellschaft, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="146,1394 439,1390 439,1347 378,1346 356,1360 281,1346 267,1353 255,1342 206,1349 145,1331"/>
                <Baseline points="154,1380 180,1378 206,1378 232,1378 258,1378 284,1378 311,1378 337,1378 363,1380 389,1380 415,1380 442,1382"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1338 139,1398 379,1398 379,1338"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,1340 387,1400 440,1400 440,1340"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="1117,1395 1159,1411 1193,1409 1216,1391 1253,1391 1271,1406 1283,1394 1319,1395 1332,1409 1375,1395 1395,1409 1432,1392 1432,1351 1386,1335 1343,1335 1320,1356 1306,1346 1275,1361 1255,1349 1210,1360 1158,1342 1117,1354"/>
                <Baseline points="1124,1382 1150,1380 1176,1380 1202,1380 1228,1380 1254,1380 1280,1380 1306,1380 1332,1380 1358,1380 1384,1380 1410,1380 1436,1380"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="1111,1340 1111,1400 1311,1400 1311,1340"/>
                    <TextEquiv>
                        <Unicode>Kirschau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="1327,1340 1327,1400 1360,1400 1360,1340"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="1368,1340 1368,1400 1421,1400 1421,1340"/>
                    <TextEquiv>
                        <Unicode>Sa-</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kirschau i. Sa-</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="320,1425 359,1420 409,1432 427,1425 443,1431 464,1416 506,1428 506,1383 491,1376 466,1380 457,1391 408,1386 398,1395 382,1395 344,1384 320,1390"/>
                <Baseline points="328,1416 354,1414 380,1414 406,1414 432,1414 458,1415 484,1416 510,1416"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1374 314,1434 454,1434 454,1374"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1376 470,1436 503,1436 503,1376"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="252,1458 1287,1463 1287,1413 1216,1405 419,1436 252,1405"/>
                <Baseline points="260,1450 311,1450 363,1450 414,1448 466,1450 517,1450 569,1449 620,1450 672,1450 723,1450 775,1450 826,1450 878,1449 929,1450 981,1450 1032,1450 1084,1450 1135,1450 1187,1450 1238,1450 1290,1454"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1410 245,1470 408,1470 408,1410"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="427,1409 427,1469 481,1469 481,1409"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,1409 500,1469 686,1469 686,1409"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="712,1409 712,1469 1004,1469 1004,1409"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="1016,1410 1016,1470 1118,1470 1118,1410"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="1141,1410 1141,1470 1285,1470 1285,1410"/>
                    <TextEquiv>
                        <Unicode>Kirschau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Kirschau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="145,1514 284,1522 397,1495 832,1519 832,1476 143,1458"/>
                <Baseline points="152,1494 186,1494 220,1494 254,1494 288,1494 322,1494 356,1494 390,1494 424,1494 458,1494 493,1495 527,1495 561,1494 595,1494 629,1494 663,1494 697,1494 731,1494 765,1494 799,1495 834,1500"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="137,1454 137,1514 369,1514 369,1454"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1454 389,1514 511,1514 511,1454"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1454 532,1514 593,1514 593,1454"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="613,1454 613,1514 829,1514 829,1454"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Hans, Dr., Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="942,1508 1126,1527 1186,1514 1216,1527 1249,1506 1429,1519 1429,1462 1392,1456 1331,1470 1306,1452 1251,1476 1207,1463 1181,1485 1143,1463 1103,1477 942,1463"/>
                <Baseline points="950,1494 975,1494 1000,1494 1026,1495 1051,1496 1076,1496 1102,1496 1127,1494 1152,1495 1178,1496 1203,1496 1229,1496 1254,1496 1279,1496 1305,1496 1330,1496 1355,1496 1381,1496 1406,1496 1432,1496"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="936,1456 936,1516 1169,1516 1169,1456"/>
                    <TextEquiv>
                        <Unicode>Moltkestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1189,1456 1189,1516 1238,1516 1238,1456"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1259,1456 1259,1516 1426,1516 1426,1456"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moltkestr. 15, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="325,1537 435,1546 446,1538 481,1540 490,1531 521,1541 521,1506 503,1501 485,1514 461,1500 450,1510 401,1500 382,1501 372,1511 342,1500 325,1507"/>
                <Baseline points="332,1530 359,1530 386,1530 414,1530 441,1530 469,1530 496,1531 524,1532"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,1490 319,1550 461,1550 461,1490"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,1491 487,1551 518,1551 518,1491"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="255,1572 1062,1574 1062,1538 944,1521 428,1549 255,1522"/>
                <Baseline points="262,1566 302,1564 342,1565 382,1566 422,1566 463,1566 503,1566 543,1565 583,1566 623,1564 664,1564 704,1565 744,1564 784,1564 824,1565 865,1566 905,1568 945,1565 985,1566 1025,1566 1066,1568"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,1524 248,1584 407,1584 407,1524"/>
                    <TextEquiv>
                        <Unicode>Demminer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1525 433,1585 584,1585 584,1525"/>
                    <TextEquiv>
                        <Unicode>Kreisbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="610,1524 610,1584 905,1584 905,1524"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="928,1526 928,1586 1060,1586 1060,1526"/>
                    <TextEquiv>
                        <Unicode>Demmin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Demminer Kreisbank Aktiengesellschaft, Demmin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="252,1606 903,1623 903,1582 821,1572 252,1574"/>
                <Baseline points="260,1602 292,1600 324,1600 356,1600 389,1601 421,1601 453,1601 486,1602 518,1601 550,1600 583,1600 615,1600 647,1600 679,1600 712,1600 744,1600 776,1602 809,1602 841,1601 873,1601 906,1604"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1560 245,1620 440,1620 440,1560"/>
                    <TextEquiv>
                        <Unicode>Pommersche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,1560 478,1620 902,1620 902,1560"/>
                    <TextEquiv>
                        <Unicode>Landgenossenschaftskasse.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pommersche Landgenossenschaftskasse.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="325,1645 814,1647 801,1609 596,1608 551,1626 510,1608 325,1613"/>
                <Baseline points="332,1638 357,1636 383,1636 408,1636 434,1636 459,1636 485,1636 511,1636 536,1636 562,1635 587,1635 613,1636 638,1636 664,1636 690,1636 715,1636 741,1636 766,1636 792,1636 818,1638"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,1596 318,1656 439,1656 439,1596"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1596 470,1656 517,1656 517,1596"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,1596 544,1656 754,1656 754,1596"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="773,1596 773,1656 808,1656 808,1596"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="252,1683 1346,1691 1346,1647 1270,1628 252,1631"/>
                <Baseline points="260,1674 314,1672 369,1672 423,1672 478,1672 532,1672 587,1672 641,1672 696,1672 750,1672 805,1672 859,1674 914,1674 968,1672 1023,1672 1077,1672 1132,1672 1186,1672 1241,1674 1295,1672 1350,1674"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1632 245,1692 443,1692 443,1632"/>
                    <TextEquiv>
                        <Unicode>Pommersche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="469,1632 469,1692 542,1692 542,1632"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1632 568,1692 615,1692 615,1632"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="634,1632 634,1692 872,1692 872,1632"/>
                    <TextEquiv>
                        <Unicode>Landwirtschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="890,1633 890,1693 941,1693 941,1633"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w6" custom="readingOrder {index:5;}">
                    <Coords points="967,1632 967,1692 1099,1692 1099,1632"/>
                    <TextEquiv>
                        <Unicode>Gewerbe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w7" custom="readingOrder {index:6;}">
                    <Coords points="1125,1632 1125,1692 1213,1692 1213,1632"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w8" custom="readingOrder {index:7;}">
                    <Coords points="1231,1632 1231,1692 1341,1692 1341,1632"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pommersche Bank für Landwirtschaft und Gewerbe A.-G., Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="146,1724 888,1735 888,1686 843,1680 600,1699 464,1676 375,1699 146,1675"/>
                <Baseline points="154,1708 190,1708 227,1708 264,1708 301,1708 338,1710 374,1710 411,1710 448,1710 485,1710 522,1710 558,1709 595,1709 632,1708 669,1708 706,1708 742,1708 779,1708 816,1708 853,1709 890,1712"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1668 139,1728 370,1728 370,1668"/>
                    <TextEquiv>
                        <Unicode>Hoffmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,1670 386,1730 600,1730 600,1670"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,1668 620,1728 890,1728 890,1668"/>
                    <TextEquiv>
                        <Unicode>Oberforstmeister,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoffmann, Heinrich, Oberforstmeister,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="907,1765 1076,1755 1129,1770 1169,1747 1267,1752 1304,1778 1332,1758 1432,1769 1432,1707 1371,1694 1212,1720 1193,1701 1151,1718 1113,1694 983,1706 966,1690 907,1713"/>
                <Baseline points="914,1742 940,1744 966,1745 992,1745 1018,1744 1044,1744 1070,1744 1096,1744 1122,1744 1148,1744 1175,1744 1201,1745 1227,1745 1253,1745 1279,1746 1305,1744 1331,1746 1357,1744 1383,1745 1409,1746 1436,1748"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="901,1704 901,1764 1146,1764 1146,1704"/>
                    <TextEquiv>
                        <Unicode>Nikolaistr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="1167,1704 1167,1764 1201,1764 1201,1704"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1226,1705 1226,1765 1429,1765 1429,1705"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nikolaistr. 1, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="325,1787 552,1782 614,1799 777,1778 809,1796 809,1742 776,1758 741,1740 721,1754 580,1733 546,1755 514,1731 436,1750 325,1724"/>
                <Baseline points="332,1780 357,1780 382,1780 407,1780 433,1780 458,1780 483,1780 508,1780 534,1779 559,1778 584,1779 609,1780 635,1780 660,1780 685,1778 710,1779 736,1780 761,1780 786,1780 812,1782"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="319,1740 319,1800 452,1800 452,1740"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,1740 481,1800 527,1800 527,1740"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,1740 552,1800 756,1800 756,1740"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="773,1740 773,1800 806,1800 806,1740"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="252,1847 1324,1841 1324,1778 1238,1772 555,1800 292,1765 252,1796"/>
                <Baseline points="260,1820 313,1816 366,1818 420,1816 473,1816 527,1816 580,1816 633,1816 687,1816 740,1816 794,1816 847,1816 900,1816 954,1816 1007,1816 1061,1816 1114,1818 1167,1816 1221,1816 1274,1816 1328,1818"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1778 245,1838 321,1838 321,1778"/>
                    <TextEquiv>
                        <Unicode>„Bari</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="364,1776 364,1836 530,1836 530,1776"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="558,1776 558,1836 803,1836 803,1776"/>
                    <TextEquiv>
                        <Unicode>Gerbstoffwerke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="823,1776 823,1836 966,1836 966,1776"/>
                    <TextEquiv>
                        <Unicode>Mühldorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w5" custom="readingOrder {index:4;}">
                    <Coords points="985,1776 985,1836 1017,1836 1017,1776"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w6" custom="readingOrder {index:5;}">
                    <Coords points="1037,1776 1037,1836 1084,1836 1084,1776"/>
                    <TextEquiv>
                        <Unicode>Inn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w7" custom="readingOrder {index:6;}">
                    <Coords points="1112,1776 1112,1836 1330,1836 1330,1776"/>
                    <TextEquiv>
                        <Unicode>(Oberbayern).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Bari Bayerische Gerbstoffwerke, Mühldorf a. Inn (Oberbayern).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
